## hobbit-plugins 20141201

=== debian/changelog ===
hobbit-plugins (20141201) unstable; urgency=medium

  * Fix parsing of "apt-cache policy" output in cases where the version of
    the first listed package only contains digits. (Closes: #770467)

 -- Axel Beckert <abe@debian.org>  Mon, 01 Dec 2014 12:33:05 +0100

hobbit-plugins (20141006) unstable; urgency=medium

  * mount-ro: Do not alert about read-only tmpfs mounts (Closes: #764197)

 -- Axel Beckert <abe@debian.org>  Mon, 06 Oct 2014 14:50:47 +0200

hobbit-plugins (20140924) unstable; urgency=medium

  * cciss: New check for hardware RAIDs in HP ProLiant servers
    + Suggest cciss-vol-status
  * Fix backporting script with regards to new versions in Depends
  * Also care about libs.yaml from backports in debian/maintscript
  * Also move known configuration files (which are not conffiles as only
    present if created by the local administrator) from /etc/hobbit/ to
    /etc/xymon/, too, unless already present there.
  * dirtyvcs: Now also supports wildcards in exclude lists (with "!")
  * Bump Standards-Version to 3.9.6 (no changes)
  * Update Vcs-Browser header to point to the new cgit web interface
  * Switch debian/rules to a minimal dh-style file.

 -- Axel Beckert <abe@debian.org>  Wed, 24 Sep 2014 17:00:26 +0200
