=== debian/control ===
Source: hobbit-plugins
Section: net
Priority: extra
Maintainer: Christoph Berg <myon@debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Build-Depends: debhelper (>= 8.1.0~)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/hobbit-plugins.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/hobbit-plugins.git
Homepage: http://xymon.sourceforge.net/

Package: hobbit-plugins
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2)
Depends: xymon-client (>= 4.3.17-2~),
         ${misc:Depends}
Recommends: binutils,
            dctrl-tools,
            libsort-naturally-perl,
            libyaml-tiny-perl,
            lsb-release,
            lsof,
            sudo (>= 1.7.2p1-1)
Suggests: bzr,
          cciss-vol-status,
          debsums,
          fping,
          git,
          ipmitool,
          libdbd-pg-perl,
          libfile-which-perl,
          liblist-moreutils-perl,
          libnet-tftp-perl,
          libpoe-component-irc-perl,
          libsysadm-install-perl,
          libtimedate-perl,
          mercurial,
          ntp,
          subversion
Enhances: backuppc,
          dphys-config,
          mailman,
          postfix
Description: plugins for the Xymon network monitor
 This package provides plugins for the Xymon network monitor. (Formerly called
 Hobbit.)
 .
 Included client plugins:
  * apt - check for outstanding updates
  * backuppc - check for errors reported by BackupPC servers (needs
    backuppc and sudo)
  * cciss - check hardware RAIDs in HP ProLiant servers (needs
    cciss-vol-status and sudo)
  * dirtyetc - check for conffiles which are modified compared to
    Debian's defaults but should not be (needs sudo and debsums,
    supports dphys-config)
  * dirtyvcs - check for dirty VCS working copies (supports Git,
    Mercurial, Bzr and Subversion, needs appropriate VCS packages
    and libfile-which-perl installed)
  * entropy - check kernel entropy pool size
  * ipmi - read IPMI sensors and event log (needs ipmitool)
  * libs - check for running processes with upgraded libraries
    (needs binutils, lsof, sudo, libyaml-tiny, and libsort-naturally-perl)
  * mailman - checks the existence of Mailman shunt files and aged
    queue files. (needs sudo)
  * mdstat - check for failed or resyncing RAID devices
  * mq - check (postfix's) mail queue (needs libtimedate-perl)
  * misc - meta plugin for running series of scripts (needs
    libsysadm-install-perl and liblist-moreutils-perl)
  * ntpq - check the ntpd daemon synchronization status (needs ntp)
  * postgres - statistics graphs for PostgreSQL databases (needs
    libdbd-pg-perl)
  * sftbnc - check if the local Postfix MTA has soft_bounce enabled.
  * temp - simple temperature monitor
 .
 Included server plugins:
  * aptdiff - monitor list of installed packages in host pools
  * conn6 - check IPv6 connectivity (needs fping)
  * ircbot - relay status changes to IRC (needs libpoe-component-irc-perl)
  * pgbouncer - monitor pool usage and traffic
  * tftp - checks TFTP servers by downloading a file from them
    (needs libnet-tftp-perl)
 .
 Helper software:
  * Hobbit.pm: Perl module for writing plugins
  * xynagios: adaptor for running Nagios plugins with Xymon (needs
    libsysadm-install-perl)
