=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	if awk -F'[ ;]+' 'NR==1 {print $3}' debian/changelog | grep -iq backports; then debian/backport.sh; fi
	dh_auto_build

override_dh_auto_clean:
	dh_auto_clean
	if awk -F'[ ;]+' 'NR==1 {print $3}' debian/changelog | grep -iq backports; then debian/backport.sh undo; fi
