## hobbit-plugins 20150729

=== Makefile ===
ETCFILES = dirty_vcs_dirs dirty_etc_ok libs.yaml
APTCONFFILES = 15hobbit-plugins-update-stamp
ETCDIRS = clientlaunch.d misc.d graphs.d xymonlaunch.d xymonserver.d
EXTDIRS = client-ext server-ext
MANS = xynagios.1 Hobbit.3pm

all: $(MANS)

xynagios.1: client-bin/xynagios
	pod2man $< > $@

Hobbit.3pm: perl/Hobbit.pm
	pod2man --section=3pm $< > $@

install: $(MANS)
	for dir in $(ETCDIRS) ; do \
		dest=$(DESTDIR)/etc/xymon/$$dir && \
		install -d $$dest && \
		install -m644 $$dir/* $$dest || exit 1 ; \
	done
	for file in $(ETCFILES) ; do \
		dest=$(DESTDIR)/etc/xymon && \
		install -d $$dest && \
		install -m644 etc/$$file $$dest || exit 1 ; \
	done
	for file in $(APTCONFFILES) ; do \
		dest=$(DESTDIR)/etc/apt/apt.conf.d && \
		install -d $$dest && \
		install -m644 etc/apt.conf.d/$$file $$dest || exit 1 ; \
	done
	chmod 755 $(DESTDIR)/etc/xymon/misc.d/*
	for dir in $(EXTDIRS) ; do \
		dest=$(DESTDIR)/usr/lib/xymon/`basename $$dir -ext`/ext && \
		install -d $$dest && \
		install $$dir/* $$dest || exit 1; \
	done
	dest=$(DESTDIR)/usr/lib/xymon/client/bin && \
	     install -d $$dest && \
	     install client-bin/* $$dest
	dest=$(DESTDIR)/etc/sudoers.d && \
	     install -d $$dest && \
	     install sudoers.d/* $$dest
	install -d $(DESTDIR)/usr/share/perl5
	install -m644 perl/* $(DESTDIR)/usr/share/perl5
	install -d $(DESTDIR)/usr/share/man/man1
	install -d $(DESTDIR)/usr/share/man/man3
	install -m644 xynagios.1 $(DESTDIR)/usr/share/man/man1
	install -m644 Hobbit.3pm $(DESTDIR)/usr/share/man/man3

clean:
	rm -f $(MANS)

test:
	prove -v
