=== debian/changelog ===
hobbit-plugins (20150729) unstable; urgency=low

  [ Axel Beckert ]
  * mq:
    + Fix "Duplicate DS name: active{mail,recipient}s" RRD create error
      messages.
    + Support the non-default "enable_long_queue_ids=yes" Postfix setting.
    + Use "use warnings;" instead of "-w".
  * Replace the old non-functional one-liner syntax check in Makefile with
    a TAP/prove based syntax check to reliably detect syntax errors in perl
    scripts, plugins or modules at build-time.
    + Add b-d on libdbd-pg-perl, libfile-which-perl, libnet-tftp-perl,
      libpoe-component-irc-perl, libsort-naturally-perl,
      libsysadm-install-perl, libyaml-tiny-perl, and
      postgresql-client-common.
    + Add a BackupPC::Lib mockup class to avoid to b-d on backuppc.
  * Properly handle debian/postinst in debian/backport.sh.
  * Convert debian/copyright to machine-readable DEP5 format.
    + Update copyright years
    + Be more verbose with regards to file listings as required by DEP5.
  * apt:
    + Support apt repositories with no explicit distribution being set,
      e.g. with a "deb http://server/path/ /" type source.list
      entry. Thanks to Patrick Schmid for bug report and example!
    + Add source code comments with examples what should be matched for
      less obvious regular expresssions. Also remove the one outdated
      example. (It lacks the architecture column/field.)
    + Support packages of foreign architectures which are not shown with
      their architecture with "dpkg --get-selections".
  * temp:
    + Reports now "clear" unless it knows alarm thresholds.
    + Use three-parameter open().
    + Support coretemp interface.
    + Support hddtemp (either via sudo or TCP socket)
    + Support disks behind Areca RAID controllers via smartctl
      - Suggest smartctl.
    + Support NVidia GPUs with non-free binary blob driver
      - Suggest libxml-twig-perl.
    + Add license text.
    + Add myself as author to debian/copyright.
  * debian/rules:
    + Don't run debian/backports.sh for backports to Jessie.
    + Support backports to Precise.
    + Use "dpkg-parsechangelog -S" to parse debian/changelog.
      - Build-Depend on dpkg-dev >= 1.17.
  * Reflow overlong lines and fix typo in package description.
  * New check cntrk for monitoring the size of the Netfilter Connection
    Tracking table.
    + Add new Build-Depends/Suggests on libfile-slurp-perl
  * Add new client-side DNS check "dnsq" by David Bremner.
    + Disabled by default.
    + Add (build-) dependencies on libnet-dns-perl.
    + Closes: #696935
    + Modifications compared to original patch: Reports fail state if
      Net::DNS::Resolver couldn't be loaded. Only uses www.debian.org and
      kernel.org as default queries.

  [ Christoph Berg ]
  * ircbot: squeeze newlines in retrieved ackmsgs

 -- Axel Beckert <abe@debian.org>  Wed, 29 Jul 2015 18:21:51 +0200
