=== debian/control ===
--- 
+++ 
@@ -3,7 +3,18 @@
 Priority: extra
 Maintainer: Christoph Berg <myon@debian.org>
 Uploaders: Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 8.1.0~)
+Build-Depends: debhelper (>= 8.1.0~),
+               dpkg-dev (>= 1.17),
+               libdbd-pg-perl,
+               libfile-which-perl,
+               libfile-slurp-perl,
+               libnet-dns-perl,
+               libnet-tftp-perl,
+               libpoe-component-irc-perl,
+               libsort-naturally-perl,
+               libsysadm-install-perl,
+               libyaml-tiny-perl,
+               postgresql-client-common
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/hobbit-plugins.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/hobbit-plugins.git
@@ -26,24 +37,30 @@
           debsums,
           fping,
           git,
+          hddtemp,
           ipmitool,
           libdbd-pg-perl,
           libfile-which-perl,
+          libfile-slurp-perl,
           liblist-moreutils-perl,
+          libnet-dns-perl,
           libnet-tftp-perl,
           libpoe-component-irc-perl,
           libsysadm-install-perl,
           libtimedate-perl,
+          libxml-twig-perl,
           mercurial,
           ntp,
+          nvidia-smi,
+          smartctl,
           subversion
 Enhances: backuppc,
           dphys-config,
           mailman,
           postfix
 Description: plugins for the Xymon network monitor
- This package provides plugins for the Xymon network monitor. (Formerly called
- Hobbit.)
+ This package provides plugins for the Xymon network monitor.
+ (Formerly called Hobbit.)
  .
  Included client plugins:
   * apt - check for outstanding updates
@@ -51,16 +68,20 @@
     backuppc and sudo)
   * cciss - check hardware RAIDs in HP ProLiant servers (needs
     cciss-vol-status and sudo)
+  * cntrk - check the size of the Netfilter Connection Tracking table.
+    (needs libfile-slurp-perl)
   * dirtyetc - check for conffiles which are modified compared to
     Debian's defaults but should not be (needs sudo and debsums,
     supports dphys-config)
   * dirtyvcs - check for dirty VCS working copies (supports Git,
     Mercurial, Bzr and Subversion, needs appropriate VCS packages
     and libfile-which-perl installed)
+  * dnsq - checks for working DNS on clients (needs libnet-dns-perl
+    and libfile-slurp-perl)
   * entropy - check kernel entropy pool size
   * ipmi - read IPMI sensors and event log (needs ipmitool)
-  * libs - check for running processes with upgraded libraries
-    (needs binutils, lsof, sudo, libyaml-tiny, and libsort-naturally-perl)
+  * libs - check for running processes with upgraded libraries (needs
+    binutils, lsof, sudo, libyaml-tiny-perl, and libsort-naturally-perl)
   * mailman - checks the existence of Mailman shunt files and aged
     queue files. (needs sudo)
   * mdstat - check for failed or resyncing RAID devices
@@ -71,12 +92,15 @@
   * postgres - statistics graphs for PostgreSQL databases (needs
     libdbd-pg-perl)
   * sftbnc - check if the local Postfix MTA has soft_bounce enabled.
-  * temp - simple temperature monitor
+  * temp - simple temperature monitor (needs libfile-which-perl;
+    depending on the hardware to monitor it optionally also needs
+    hddtemp, smartctl, libxml-twig-perl, nvidia-smi (non-free), sudo)
  .
  Included server plugins:
   * aptdiff - monitor list of installed packages in host pools
   * conn6 - check IPv6 connectivity (needs fping)
-  * ircbot - relay status changes to IRC (needs libpoe-component-irc-perl)
+  * ircbot - relay status changes to IRC (needs
+    libpoe-component-irc-perl)
   * pgbouncer - monitor pool usage and traffic
   * tftp - checks TFTP servers by downloading a file from them
     (needs libnet-tftp-perl)
