## hobbit-plugins 20151005

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-ETCFILES = dirty_vcs_dirs dirty_etc_ok libs.yaml
+ETCFILES = dirty_vcs_dirs dirty_etc_ok libs.yaml temp.yaml
 APTCONFFILES = 15hobbit-plugins-update-stamp
 ETCDIRS = clientlaunch.d misc.d graphs.d xymonlaunch.d xymonserver.d
 EXTDIRS = client-ext server-ext
