=== debian/changelog ===
hobbit-plugins (20151005) unstable; urgency=medium

  * temp: Handle cases where nvidia-smi doesn't return XML despite being
    requested to do so. ("NVIDIA: API mismatch" and friends)

 -- Axel Beckert <abe@debian.org>  Mon, 05 Oct 2015 18:49:22 +0200

hobbit-plugins (20150923) unstable; urgency=medium

  * Raise default disk temp. thresholds to 47°C (yellow) and 55°C (red).
  * Add /etc/xymon/temp.yaml and /etc/xymon/temp.local.yaml to be able to
    configure individual temperatures thresholds.

 -- Axel Beckert <abe@debian.org>  Wed, 23 Sep 2015 17:53:49 +0200
