=== debian/control ===
--- 
+++ 
@@ -92,9 +92,10 @@
   * postgres - statistics graphs for PostgreSQL databases (needs
     libdbd-pg-perl)
   * sftbnc - check if the local Postfix MTA has soft_bounce enabled.
-  * temp - simple temperature monitor (needs libfile-which-perl;
-    depending on the hardware to monitor it optionally also needs
-    hddtemp, smartctl, libxml-twig-perl, nvidia-smi (non-free), sudo)
+  * temp - simple temperature monitor (needs libfile-which-perl and
+    libyaml-tiny-perl; depending on the hardware to monitor it optionally
+    also needs hddtemp, smartctl, libxml-twig-perl, nvidia-smi (non-free),
+    sudo)
  .
  Included server plugins:
   * aptdiff - monitor list of installed packages in host pools
