## hobbit-plugins 20160122

=== debian/changelog ===
hobbit-plugins (20160122) unstable; urgency=low

  [ Christoph Berg ]
  * Restructure source to "make install" easier.
  * misc, xynagios: Rewrite to use IPC::Run.
  * Install xynagios to /usr/bin (but provide symlink from old location).
  * xynagios: Add --test option and options to configure RRD trends data.
  * Add t/xynagios.t.

  [ Axel Beckert ]
  * temp: Fix uninitialized values if /sys/devices/platform/*/temp*_input
    exists, has read permissions, but is still not readable.
  * Fix the remaining occurrences of "bb-hosts" in the documentation.
  * libs: Don't warn if no kernel is found, e.g. in containers. (LP:
    #1534220)
  * Remove obsolete "GPL-2" license paragraph in debian/copyright. Thanks
    Lintian!
  * Bump debhelper compatibility to 9 as recommended.
  * mq:
    + Recognize when GMail/Google is blocking the monitored server.
    + Ignore possible RBL issues from ocmail<somenumber>.in.
    + Don't count greylisting, local problems on the remote server, too
      much load on the remote server or shutting down servers as RBL
      issues.
  * Get test suite working again by adding a symlink lib →
    src/usr/share/perl5. Also replace "perl -Iperl" in individual tests by
    using "prove -l". That way (using "lib" instead of "perl" as source
    code path name) the test suite is also closer to what's standard in
    the Perl community.

  [ Mathias Merscher ]
  * Add /etc/xymon/plugins.yaml for plugin configuration.
  * Make entropy and ntpq tests configurable, add ntpq graph.
  * Add netstats test.

 -- Axel Beckert <abe@debian.org>  Fri, 22 Jan 2016 15:13:58 +0100
