=== debian/control ===
--- 
+++ 
@@ -3,18 +3,19 @@
 Priority: extra
 Maintainer: Christoph Berg <myon@debian.org>
 Uploaders: Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 8.1.0~),
+Build-Depends: debhelper (>= 9~),
                dpkg-dev (>= 1.17),
                libdbd-pg-perl,
                libfile-which-perl,
                libfile-slurp-perl,
+               libipc-run-perl,
                libnet-dns-perl,
                libnet-tftp-perl,
                libpoe-component-irc-perl,
                libsort-naturally-perl,
-               libsysadm-install-perl,
                libyaml-tiny-perl,
-               postgresql-client-common
+               postgresql-client-common,
+               rsync
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/hobbit-plugins.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/hobbit-plugins.git
@@ -42,11 +43,11 @@
           libdbd-pg-perl,
           libfile-which-perl,
           libfile-slurp-perl,
+          libipc-run-perl,
           liblist-moreutils-perl,
           libnet-dns-perl,
           libnet-tftp-perl,
           libpoe-component-irc-perl,
-          libsysadm-install-perl,
           libtimedate-perl,
           libxml-twig-perl,
           mercurial,
@@ -87,7 +88,7 @@
   * mdstat - check for failed or resyncing RAID devices
   * mq - check (postfix's) mail queue (needs libtimedate-perl)
   * misc - meta plugin for running series of scripts (needs
-    libsysadm-install-perl and liblist-moreutils-perl)
+    libipc-run-perl)
   * ntpq - check the ntpd daemon synchronization status (needs ntp)
   * postgres - statistics graphs for PostgreSQL databases (needs
     libdbd-pg-perl)
@@ -109,4 +110,4 @@
  Helper software:
   * Hobbit.pm: Perl module for writing plugins
   * xynagios: adaptor for running Nagios plugins with Xymon (needs
-    libsysadm-install-perl)
+    libipc-run-perl)
