=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	if dpkg-parsechangelog -S distribution | egrep -iq '(squeeze|wheezy|oldstable|precise)-backports'; then debian/backport.sh; fi
	dh_auto_build

override_dh_auto_clean:
	dh_auto_clean
	if dpkg-parsechangelog -S distribution | egrep -iq '(squeeze|wheezy|oldstable|precise)-backports'; then debian/backport.sh undo; fi
