## hobbit-plugins 20170122

=== debian/changelog ===
hobbit-plugins (20170122) unstable; urgency=medium

  * Fix wrong package name in Suggest, long package description and
    documentation: smartctl → smartmontools
  * libs: By default ignore all files opened by /usr/sbin/memlockd.
    memlockd's purpose is to have them open and in RAM, so it permanently
    causes nearly always false positives.
  * Replace prename with rename in debian/backports.sh.
  * Switch Vcs-Git header from git:// to https://.
  * Declare compliance with Debian Policy 3.9.8. (No changes needed.)
  * apt: Ignore "ic" state occasionally reported by "dpkg-query --list".
    (Closes: #851793)

 -- Axel Beckert <abe@debian.org>  Sun, 22 Jan 2017 14:54:14 +0100
