## hobbit-plugins 20170219

=== debian/changelog ===
hobbit-plugins (20170219) unstable; urgency=low

  * dirtyvcs: Update regular expression to detect clean git
    repositories. (Closes: #852824)

 -- Axel Beckert <abe@debian.org>  Sun, 19 Feb 2017 21:09:58 +0100
