=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
                libyaml-tiny-perl,
                postgresql-client-common,
                rsync
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/hobbit-plugins.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/hobbit-plugins.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/hobbit-plugins.git
 Homepage: http://xymon.sourceforge.net/
 
@@ -53,7 +53,7 @@
           mercurial,
           ntp,
           nvidia-smi,
-          smartctl,
+          smartmontools,
           subversion
 Enhances: backuppc,
           dphys-config,
@@ -95,8 +95,8 @@
   * sftbnc - check if the local Postfix MTA has soft_bounce enabled.
   * temp - simple temperature monitor (needs libfile-which-perl and
     libyaml-tiny-perl; depending on the hardware to monitor it optionally
-    also needs hddtemp, smartctl, libxml-twig-perl, nvidia-smi (non-free),
-    sudo)
+    also needs hddtemp, smartmontools, libxml-twig-perl, nvidia-smi
+    (non-free), sudo)
  .
  Included server plugins:
   * aptdiff - monitor list of installed packages in host pools
