## hobbit-plugins 20170628

=== debian/changelog ===
hobbit-plugins (20170628) unstable; urgency=medium

  * Team upload.
  * libs: Use 'unknown' for unknown user names.
  * Bump S-V to 4.0.0; remove path from invoke-rc.d in postinst.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 28 Jun 2017 14:18:00 +0200
