=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libyaml-tiny-perl,
                postgresql-client-common,
                rsync
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/hobbit-plugins.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/hobbit-plugins.git
 Homepage: http://xymon.sourceforge.net/
