## hobbit-plugins 20180610

=== debian/changelog ===
hobbit-plugins (20180610) unstable; urgency=low

  [ Axel Beckert ]
  * Add "aptitude" to "Enhances:" as there is a relation with aptitude,
    but none which should encourage the installation of aptitude.
  * Mention aptitude and dctrl-tools in context of the apt plugin.
  * Declare compliance with Debian Policy 4.1.4.
    + Use HTTPS in debian/copyright DEP5 format URL.
    + Set Priority to optional.
  * Remove trailing whitespace from an ancient debian/changelog entry.
  * Add debian/.debhelper/ to .gitignore.
  * Set "Rules-Requires-Root: no".
  * debian/copyright: Update Stéphane's e-mail address to his last known
    to be used in public one. Broken e-mail address reported by DUCK.
  * /etc/xymon/misc.d/mount-ro: Blacklist filesystems proc and sysfs, too.
  * Add new local check "net" which monitors network interfaces for
    desired states.
  * Override lintian warning source-contains-empty-directory for
    src/usr/share/man/man*/.
  * Update Vcs-* header for move to Salsa.
  * Whitelist multipath-related /[aio] false positives for mysql/mariadb
    servers in libs check. Thanks to Daniel Rieken for the bug report!
    (Closes: #873838)
  * The libs check now also checks for /var/run/reboot-required and
    friends. Thanks to Andy Farrior for that suggestion. (Closes: #868183)
    Note: this adds libfile-slurp-perl to the lib check's dependencies.

  [ Christoph Berg ]
  * Add spec file for building RPM packages.
  * Add yum test, disabled by default.
  * misc.d/zombies: Suppress warning if user name is not resolvable.

  [ Mathias Merscher ]
  * Fix misc.d/zombies issues with more recent linux kernels which seem to
    jhave added empty lines to /proc/$pid/status.

  [ Jon Barber ]
  * Fix accidentally hardcoded package name in some special case handling
    in the apt check. (Closes: #819738)

 -- Axel Beckert <abe@debian.org>  Sun, 10 Jun 2018 21:20:39 +0200
