=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: hobbit-plugins
 Section: net
-Priority: extra
+Priority: optional
 Maintainer: Christoph Berg <myon@debian.org>
 Uploaders: Axel Beckert <abe@debian.org>
 Build-Depends: debhelper (>= 9~),
@@ -16,10 +16,11 @@
                libyaml-tiny-perl,
                postgresql-client-common,
                rsync
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/hobbit-plugins.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/hobbit-plugins.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/debian/hobbit-plugins.git
+Vcs-Browser: https://salsa.debian.org/debian/hobbit-plugins
 Homepage: http://xymon.sourceforge.net/
+Rules-Requires-Root: no
 
 Package: hobbit-plugins
 Architecture: all
@@ -36,10 +37,12 @@
 Suggests: bzr,
           cciss-vol-status,
           debsums,
+          ethtool,
           fping,
           git,
           hddtemp,
           ipmitool,
+          iproute2 | net-tools,
           libdbd-pg-perl,
           libfile-which-perl,
           libfile-slurp-perl,
@@ -55,7 +58,8 @@
           nvidia-smi,
           smartmontools,
           subversion
-Enhances: backuppc,
+Enhances: aptitude,
+          backuppc,
           dphys-config,
           mailman,
           postfix
@@ -64,7 +68,8 @@
  (Formerly called Hobbit.)
  .
  Included client plugins:
-  * apt - check for outstanding updates
+  * apt - check for outstanding updates (uses aptitude and dctrl-tools
+    if installed)
   * backuppc - check for errors reported by BackupPC servers (needs
     backuppc and sudo)
   * cciss - check hardware RAIDs in HP ProLiant servers (needs
@@ -82,7 +87,8 @@
   * entropy - check kernel entropy pool size
   * ipmi - read IPMI sensors and event log (needs ipmitool)
   * libs - check for running processes with upgraded libraries (needs
-    binutils, lsof, sudo, libyaml-tiny-perl, and libsort-naturally-perl)
+    binutils, lsof, sudo, libyaml-tiny-perl, libfile-slurp-perl and
+    libsort-naturally-perl)
   * mailman - checks the existence of Mailman shunt files and aged
     queue files. (needs sudo)
   * mdstat - check for failed or resyncing RAID devices
