## hobbit-plugins 20180711

=== debian/changelog ===
hobbit-plugins (20180711) unstable; urgency=medium

  * net:
    + Support checking amount of packages per ten seconds (via
      /proc/net/dev, similar to "netstat -i")
    + Support checking for minima or maxima instead of just fixed values
      or the presence of keywords.
    + The check now requires libfile-slurp-perl as new dependency.
    + Mention check in long package description.
    + Better error handling if YAML::Tiny can't parse the config file.
    + Document issues with older versions of YAML::Tiny in README.md.
  * Hobbit.pm:
    + Under some circumstances the die handler gets a scalar ref instead
      of just a scalar. Handle that case and dereference the scalar ref
      first in that case.
    + Add trailing newlines to various outputs of croak() and moan() for
      better readability.
  * Fix typo in previous changelog entry.
  * Move libfile-slurp-perl from Suggests to Recommends as it is now used
    by the libs check which is enabled by default. Thanks to Jaap Winius!
    (Closes: #903493)
  * Declare compliance with Debian Policy 4.1.5. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Wed, 11 Jul 2018 01:35:21 +0200
