=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libyaml-tiny-perl,
                postgresql-client-common,
                rsync
-Standards-Version: 4.1.4
+Standards-Version: 4.1.5
 Vcs-Git: https://salsa.debian.org/debian/hobbit-plugins.git
 Vcs-Browser: https://salsa.debian.org/debian/hobbit-plugins
 Homepage: http://xymon.sourceforge.net/
@@ -29,6 +29,7 @@
          ${misc:Depends}
 Recommends: binutils,
             dctrl-tools,
+            libfile-slurp-perl,
             libsort-naturally-perl,
             libyaml-tiny-perl,
             lsb-release,
@@ -45,7 +46,6 @@
           iproute2 | net-tools,
           libdbd-pg-perl,
           libfile-which-perl,
-          libfile-slurp-perl,
           libipc-run-perl,
           liblist-moreutils-perl,
           libnet-dns-perl,
@@ -95,6 +95,9 @@
   * mq - check (postfix's) mail queue (needs libtimedate-perl)
   * misc - meta plugin for running series of scripts (needs
     libipc-run-perl)
+  * net - check network interface states (needs libfile-which-perl,
+    libfile-slurp-perl, libipc-run-perl, libyaml-tiny-perl, either
+    iproute2 or net-tools and optionally ethtool).
   * ntpq - check the ntpd daemon synchronization status (needs ntp)
   * postgres - statistics graphs for PostgreSQL databases (needs
     libdbd-pg-perl)
