## hobbit-plugins 20181101

=== debian/changelog ===
hobbit-plugins (20181101) unstable; urgency=medium

  * libs.yaml:
    - Whitelist "/memfd:" pseudo files (used by at least pulseaudio and
      Xorg) causing false positive. Thanks Alex Myczko for the report!
    - Whitelist "/var/lib/nfs/etab". Thanks Alex Myczko for the report!
  * Declare compliance with Debian Policy 4.2.1.
    + misc.d/zombies: Use "#!/usr/bin/perl", not "#!/usr/bin/env perl".
  * Ignore squashfs mounts for misc.d/mount-ro check. (LP: #1798557)
  * Add build-dependencies on libdate-parse-perl + liblist-moreutils-perl
    to fix failing tests and FTBFS. (Closes: #912104) Thanks Adrian Bunk!
  * backuppc:
    + Refactor code to make it more readable and use modern perl features.
    + Add options for hosts which should always cause a alert or always
      only cause a warning independent of the severity of the error.

 -- Axel Beckert <abe@debian.org>  Thu, 01 Nov 2018 00:42:55 +0100
