=== debian/control ===
--- 
+++ 
@@ -9,14 +9,16 @@
                libfile-which-perl,
                libfile-slurp-perl,
                libipc-run-perl,
+               liblist-moreutils-perl,
                libnet-dns-perl,
                libnet-tftp-perl,
                libpoe-component-irc-perl,
                libsort-naturally-perl,
+               libtimedate-perl,
                libyaml-tiny-perl,
                postgresql-client-common,
                rsync
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/debian/hobbit-plugins.git
 Vcs-Browser: https://salsa.debian.org/debian/hobbit-plugins
 Homepage: http://xymon.sourceforge.net/
