## hobbit-plugins 20190129

=== debian/changelog ===
hobbit-plugins (20190129) unstable; urgency=medium

  * Fix typo in previous changelog entry.
  * Consider LTS updates to be security updates and display them as red.
  * misc.d/zombies, client/ext/apt: Rename variable "$ext_apt_config" to
    "$xymon_config_dir".
  * mq: Adapt recognition of local issues to the fact that postfix now
    also includes an explanation in the error message. Thanks to Claude
    Becker for reporting the issue!
  * Declare compliance with Debian Policy 4.3.0. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Tue, 29 Jan 2019 15:00:08 +0100
