=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libyaml-tiny-perl,
                postgresql-client-common,
                rsync
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/debian/hobbit-plugins.git
 Vcs-Browser: https://salsa.debian.org/debian/hobbit-plugins
 Homepage: http://xymon.sourceforge.net/
