## hobbit-plugins 20190129+nmu1

=== debian/changelog ===
hobbit-plugins (20190129+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:38:31 +0800
