## hobbit-plugins 20191218

=== debian/changelog ===
hobbit-plugins (20191218) unstable; urgency=medium

  [ Axel Beckert ]
  * Change Homepage header from xymon.sf.net to the README on Salsa.
  * Mention Xymon, a link to its project website as well as the old name
    "Hobbit" and the model "Big Brother" prominently in the README.
  * net: Fix an "uninitialized value" warning if no config file was found.
  * Suggest libpoe-component-sslify-perl as it's needed for the ircbot
    plugin if running with IRC_SSL=1 configured.
  * apt: Handle forbidden and architecture-dependent packages properly.
  * misc.d/zombies: Add minimal HTML escaping to the output of "ps".
  * Declare compliance with Debian Policy 4.4.1. (No changes needed.)
  * Bump debhelper compatibility level to 12.
    + Build-depend on "debhelper-compat (= 12)" to replace debian/compat.
  * Add a shallow, xynagios-based megaraid check. (Depends on the
    unofficial megaclisas-status and the non-free, binary-only megacli
    packages from https://hwraid.le-vert.net/wiki/DebianPackages.)
  * Document helper tools and yum plugin in README.md, too.

  [ Christian Herzog ]
  * temp: Support ignoring specific thermal_zones.

  [ Christoph Berg ]
  * libs: Use 'unknown' for unknown user names in yet another place.
  * Add debian/gitlab-ci.yml.

  [ Janosch Bühler ]
  * tftp:
    + Don't just check if there's a reply, also check if it's an error.
    + Re-indent code, make it more readable.

 -- Axel Beckert <abe@debian.org>  Wed, 18 Dec 2019 00:39:42 +0100
