=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Christoph Berg <myon@debian.org>
 Uploaders: Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper-compat (= 12),
                dpkg-dev (>= 1.17),
                libdbd-pg-perl,
                libfile-which-perl,
@@ -18,10 +18,10 @@
                libyaml-tiny-perl,
                postgresql-client-common,
                rsync
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/debian/hobbit-plugins.git
 Vcs-Browser: https://salsa.debian.org/debian/hobbit-plugins
-Homepage: http://xymon.sourceforge.net/
+Homepage: https://salsa.debian.org/debian/hobbit-plugins#readme
 Rules-Requires-Root: no
 
 Package: hobbit-plugins
@@ -53,8 +53,10 @@
           libnet-dns-perl,
           libnet-tftp-perl,
           libpoe-component-irc-perl,
+          libpoe-component-sslify-perl,
           libtimedate-perl,
           libxml-twig-perl,
+          megaclisas-status,
           mercurial,
           ntp,
           nvidia-smi,
@@ -94,6 +96,9 @@
   * mailman - checks the existence of Mailman shunt files and aged
     queue files. (needs sudo)
   * mdstat - check for failed or resyncing RAID devices
+  * megaraid - check state of LSI MegaRAID SAS controllers (uses
+    xynagios, see below, and additionally needs megaclisas-status from
+    https://hwraid.le-vert.net/wiki/DebianPackages and sudo)
   * mq - check (postfix's) mail queue (needs libtimedate-perl)
   * misc - meta plugin for running series of scripts (needs
     libipc-run-perl)
@@ -108,6 +113,8 @@
     libyaml-tiny-perl; depending on the hardware to monitor it optionally
     also needs hddtemp, smartmontools, libxml-twig-perl, nvidia-smi
     (non-free), sudo)
+  * yum - check for outstanding updates on RPM based distros (not
+    usable on Debian and derivatives).
  .
  Included server plugins:
   * aptdiff - monitor list of installed packages in host pools
