## hobbit-plugins 20200525

=== debian/changelog ===
hobbit-plugins (20200525) unstable; urgency=medium

  [ Lars Kollstedt ]
  * dirtyetc: fix initial error color.

  [ Axel Beckert ]
  * Suggest apt-config-auto-update as it makes the apt plugin more useful.
  * Add lintian override for breakout-link. Symlinks to adhere FHS and
    still work with upstream's idea of path names can't be an issue.

  [ Christoph Berg ]
  * apt: Support s3:// URLs.

 -- Christoph Berg <myon@debian.org>  Thu, 17 Sep 2020 10:45:15 +0200
