=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libyaml-tiny-perl,
                postgresql-client-common,
                rsync
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/debian/hobbit-plugins.git
 Vcs-Browser: https://salsa.debian.org/debian/hobbit-plugins
 Homepage: https://salsa.debian.org/debian/hobbit-plugins#readme
@@ -37,7 +37,8 @@
             lsb-release,
             lsof,
             sudo (>= 1.7.2p1-1)
-Suggests: bzr,
+Suggests: apt-config-auto-update,
+          bzr,
           cciss-vol-status,
           debsums,
           ethtool,
