=== debian/changelog ===
hobbit-plugins (20201127) unstable; urgency=medium

  [ Christoph Berg ]
  * Remove backporting code, wheezy and precise are long gone.

  [ Axel Beckert ]
  * Fix parsing of ntpq output: positive offsets have a leading plus sign
    now. Thanks to Maciej Bonin! (Closes: #953552)
  * debian/copyright: Drop redundant pattern "debian/*". Thanks Lintian!
  * Bump debhelper-compat to 13.
  * Declare compliance with Debian Policy 4.5.1. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Fri, 27 Nov 2020 14:50:43 +0100
