## hobbit-plugins 20220406

=== debian/changelog ===
hobbit-plugins (20220406) unstable; urgency=medium

  [ Axel Beckert ]
  * misc.d/mount-ro:
    + Ignore all FUSE mounts, too. These are often used for forensic
      mounting of images and seldomly used in production with file systems
      which mount themselves read-only in case of error. And the latter is
      what this mini-check should monitor.
    + Also ignore mounts with file system "ramfs". (Used by recent systemd
      under /run/credentials/systemd-sysusers.service.)
  * net:
    - Bugfix: Output original command with a "(cached)" suffix, if the
      original command had output on STDERR. (Previously in this case an
      empty string was shown as command.)
    - Improvement: Ignore all "Operation not permitted" warnings as long
      as we get all the information we wanted.
    - Support "MTU" as alias for "mtu".
    - Fix minor documentation issue in README.
  * yum:
    - Fix reporting of certificate issues on RHEL 7.
    - Fix running without Xymon environment for debugging.
    - Fix issue with missing semicolon.
  * Bump copyright years in various places.
  * Add long forgotten /etc/xymon/graphs.d/mq.cfg file. Thanks Carsten
    Leonhardt! (Closes: #995251)
  * Add lintian override for non-standard-file-perm in /etc/sudoers.d/.
    (See bug report #995261 against lintian.)
  * Declare compliance with Debian Policy 4.6.0. (No changes needed.)
  * libs: Add default whitelist entry for /var/lib/postgresql/.
  * cciss: Support SmartPQI RAID controllers by passing -u aka
    --try-unknown-devices to cciss_vol_status.

  [ Christoph Berg ]
  * libs.yaml: Ignore tmp files from spotify.
  * Drop Suggests: hddtemp. (Closes: #1001950)

  [ Jacek Tomasiak ]
  * Add drivetemp support to temp test.

 -- Christoph Berg <myon@debian.org>  Wed, 06 Apr 2022 11:26:35 +0200
