=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libyaml-tiny-perl,
                postgresql-client-common,
                rsync
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/debian/hobbit-plugins.git
 Vcs-Browser: https://salsa.debian.org/debian/hobbit-plugins
 Homepage: https://salsa.debian.org/debian/hobbit-plugins#readme
@@ -44,7 +44,6 @@
           ethtool,
           fping,
           git,
-          hddtemp,
           ipmitool,
           iproute2 | net-tools,
           libdbd-pg-perl,
