## hobbit-plugins 20230301

=== debian/changelog ===
hobbit-plugins (20230301) unstable; urgency=high

  * /etc/sudoers.d/xymon: Quote all user names to avoid clashes with
    possible future keywords as just happened with the new "list" keyword
    since sudo 1.9.13p1. (Closes: #1032144)

 -- Axel Beckert <abe@debian.org>  Wed, 01 Mar 2023 05:25:19 +0100
