=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Christoph Berg <myon@debian.org>
 Uploaders: Axel Beckert <abe@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dpkg-dev (>= 1.17),
                libdbd-pg-perl,
                libfile-which-perl,
                libfile-slurp-perl,
                libipc-run-perl,
                liblist-moreutils-perl,
+               libmojolicious-perl,
                libnet-dns-perl,
                libnet-tftp-perl,
                libpoe-component-irc-perl,
@@ -18,7 +18,7 @@
                libyaml-tiny-perl,
                postgresql-client-common,
                rsync
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/hobbit-plugins.git
 Vcs-Browser: https://salsa.debian.org/debian/hobbit-plugins
 Homepage: https://salsa.debian.org/debian/hobbit-plugins#readme
@@ -26,8 +26,7 @@
 
 Package: hobbit-plugins
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.7.2)
-Depends: xymon-client (>= 4.3.17-2~),
+Depends: xymon-client,
          ${misc:Depends}
 Recommends: binutils,
             dctrl-tools,
@@ -36,7 +35,7 @@
             libyaml-tiny-perl,
             lsb-release,
             lsof,
-            sudo (>= 1.7.2p1-1)
+            sudo
 Suggests: apt-config-auto-update,
           bzr,
           cciss-vol-status,
@@ -50,6 +49,7 @@
           libfile-which-perl,
           libipc-run-perl,
           liblist-moreutils-perl,
+          libmojolicious-perl,
           libnet-dns-perl,
           libnet-tftp-perl,
           libpoe-component-irc-perl,
@@ -90,9 +90,10 @@
     and libfile-slurp-perl)
   * entropy - check kernel entropy pool size
   * ipmi - read IPMI sensors and event log (needs ipmitool)
+  * kern - check for outdated running kernel and need for reboot (needs
+    binutils, libfile-slurp-perl and libsort-naturally-perl)
   * libs - check for running processes with upgraded libraries (needs
-    binutils, lsof, sudo, libyaml-tiny-perl, libfile-slurp-perl and
-    libsort-naturally-perl)
+    lsof, sudo and libyaml-tiny-perl)
   * mailman - checks the existence of Mailman shunt files and aged
     queue files. (needs sudo)
   * mdstat - check for failed or resyncing RAID devices
@@ -124,8 +125,17 @@
   * pgbouncer - monitor pool usage and traffic
   * tftp - checks TFTP servers by downloading a file from them
     (needs libnet-tftp-perl)
+ * xcl - checks Lenovo XClarity remote management API for hardware
+   failure events (needs libmojolicious-perl and libyaml-tiny-perl)
  .
  Helper software:
   * Hobbit.pm: Perl module for writing plugins
   * xynagios: adaptor for running Nagios plugins with Xymon (needs
     libipc-run-perl)
+ .
+ As not all plugins are needed by everyone, hard dependencies of
+ plugins enabled by default are listed in the Recommends field of the
+ package and dependencies of plugins disabled by default or optional
+ dependencies of single plugins are listed in the Suggests field -- as
+ common with many "collection" style Debian packages. The dependencies
+ of each plugin are listed above in parentheses.
