## hobbit-plugins 20230301build1

=== debian/changelog ===
hobbit-plugins (20230301build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Dec 2025 22:38:11 +0000
